/* CSS basic Document */

*{
margin: 0 auto 0 auto;
padding: 0 auto 0 auto;
}

.title{
background-repeat:no-repeat;
margin: 0 0 0 0;
padding: 15px 0 0 0 ;
height:40px;
font-size: 20px;
text-indent:1em;
color:#A00;
}


#links{
	width:185px;
	float:right;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:10px 10px 0px 0px; 
	overflow:hidden;
}

a{color:#A00;text-decoration:none;}
a:link{color:#A00;text-decoration:none;}
a:visited{text-decoration:none;}
a:active{}
a:hover{color:#A00;text-decoration:underline}

a.atrackback-post{color:#A00;text-decoration:none;}
a.atrackback-post:hover{text-decoration:underline}
a.amenu{color:#A00;text-decoration:none;}
a.amenu:hover{text-decoration:underline}
a.aposted{color:#D7C0A1;text-decoration:none;font-size:83%;}
a.aposted:link{color:#D7C0A1;text-decoration:none;}
a.aposted:visited{text-decoration:none;}
a.aposted:active{text-decoration:none;}
a.aposted:hover{color:#D7C0A1;text-decoration:underline}
.main{
width:500px;
color:#000000;
font-size:88%;
margin:16px 10px 15px 10px;
overflow:auto;
line-height:190%;
}

.comments-head{
color:#FFC266;
font-size:88%;
font-weight:normal;
padding:20px 0 0 10px;
height:10px;
}

.comments-body{
font-size:88%;
line-height:135%;
margin:20px 0 15px 13px;
}

.comments-post{
color:#CCC;
font-size:88%;
text-align:right;
margin:0 0 25px 0;
}
.trackback-url{
color:#CCC;
font-size:88%;
font-weight:bold;
margin:10px 0 30px 13px;
width:500px;
}

.trackback-body{
font-size:88%;
line-height:135%;
margin:20px 0 15px 13px;
width:500px;
}

.trackback-post{
color:#CCC;
font-size:88%;
text-align:right;
margin:0 0 25px 0;
width:500px;
}

label{
font-size:77%;

color:#CCC;
}

form{
margin:0;
padding:0;
}

table.form{
margin:25px 0 0 13px;
}

#copyright{
width:100%;
height:40px;
font-size:88%;
font-weight:normal;
color:#D7C0A1;
line-height:18px;
text-align:center;
}

#author, #email, #url{width:200px;border:1px solid #CCC;}
#text{font-size:88%;width:300px;height:200px;border:1px solid #CCC;}

.posted{
color:#A00;
font-size:83%;
text-align:right;
margin:3px 10px 15px 10px;
width:500px;
border-top:1px dashed #444;
}


.menu{
color:#CCC;
font-size:88%;
text-align:right;
}

.pagetop{
font-size:83%;
text-align:right;
margin:0 30px 25px 0;
}



BODY{
background-color:black;
text-align: center;
color:#666666;
font-size:14px;
line-height:20px;
}

#container{
background-position:right top;
background-repeat:no-repeat;
background-color:white;
width: 800px;
text-align: left;
}

.blog{
background-image:url(http://step616.com/images/images/second_blog.jpg);
}


#content_1{
text-align:right;
}


.step{
border:0;
text-algin: left;
}

.sublink{
margin:0px 10px 0px 380px;
padding: 30px 0 30px 0;
}

#content_2{
margin: 0px 50px 10px 50px;
height:120px;
width: 700px;

}


#content_3{
background-image:url(http://step616.com/images/images/second_02.jpg);
padding: 0 30px 0px 50px;
overflow: hidden;
}

#content_3:after {
content: "";
display: block;
clear: both;
height: 1px;
overflow: hidden;
}

/*\*/
* html #content_3 {
    height: 1em;
    overflow: visible;
}
/**/



#content_left{
width: 500px;
float:left;
}

#content_right{
width: 200px;
float:left;
}
#footer{
background-image:url(http://step616.com/images/images/second_04.jpg);
height:90px;
width: 800px;
clear: both;
}



.alpha {
 filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src="+
this.firstChild.src+", sizingMethod=scale)");
 width: expression(this.firstChild.clientWidth+"px");
 height: expression(this.firstChild.clientHeight+"px");
	}
	
.alpha img { visibility: expression("hidden"); }



/*Access---------------------*/
#address{
padding: 40px 0 0 160px;
font-weight:bold;
}

	.calendarhead{

                border-top		: 1px none #FFC643;
 	        border-left	: 1px none #FFC643;
	        border-right	: 1px none #FFC643;
                  
	         background-repeat: no-repeat;
	         background-position: left center;	
    	        
	 	color:#666666;
		font-size:12px;
                font-weight:bold;
		letter-spacing:2px;
		padding:0px 0px 2px 0px;
		text-align:center;
                padding:3px 0px 3px 5px;

	}

	.calendartable{
		margin:0px auto 20px auto;
		width:100%;
		text-align:left;
		background:#;
		border-top:1px none #660000;
		border-left:1px none #660000;
		border-right:1px none#660000;
		border-bottom: 1px none #660000;
	}
	
	.calendarweek{
		color:#000;
	font-size:10px;
	font-weight: bold;
        
	}

	.calendarwd{
	/*	border-left	: 1px solid #efefef;
 		border-right	: 1px solid #efefef;*/
                  
		background	: # url();
		color		:#fff;
		font-size:10px;
                font-weight:bold;
		letter-spacing		: 2px;

		padding:2px 0px 2px 5px;
	}
	.calendard{
                   empty-cells:show;
                   border-top:1px solid #efefef;
                   border-right:1px solid #efefef;
                   text-align: center;
          }



	.calendardbg{}

	.calendar{
		font-size:10px;
		padding:2px 2px;
		position:center;
	}
.sidetitle{
background:#2a2a2a;
color:#ccc;
font-size:88%;
font-weight:normal;
letter-spacing:2px;
padding:4px 0 3px 10px;
}

.side{
font-size:88%;
line-height:140%;
margin:0 0 10px 0;
padding:8px;
}